# strcspn

get span until character in string

## Calling Sequence

    res = strcspn(string_one, string_two)

## Arguments

string_one

  a character string or matrix of character strings.

string_two

  a character string or matrix of character strings.

res

  a matrix.

## Description

`res = strcspn(string_one,string_two)` scans `string_one` for the first occurrence of any of the characters that are part of `string_two`, returning the number of characters of `string_one` read before this first occurrence.

`string_two` must have same dimensions than `string_one` or `string_two` must be a string.

## Examples

    strcspn("fcba73","1234567890")
    strcspn(["fcba73","f7cba73"],"1234567890")
    strcspn(["fcba73","f7cba73"],["312","34567890"])

## See Also

- strspn